Subject: New Reply Received - Retuning order #: 6458563498
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jan 2020 16:01:02 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Retuning order #: 6458563498  Ticket comment <div dir="auto">Dear Gents,<div dir="auto"><br></div>
<div dir="auto">I have contacted support team by phone, and they said that i cannot return the stroller as per policy. </div>
<div dir="auto"><br></div>
<div dir="auto">But i have checked the policy and there is no mention for a stroller, only mentioned that i cannot return an item that is assembled, baring in mind that the stroller i received is a one piece item!!! That is not assembled.</div>
<div dir="auto"><br></div>
<div dir="auto">I am so sad for this case and the way you are dealing with me. I expected a better experience here. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you centrepoint! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 3, 2020, 3:35 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ahmad,</div>
<div>​</div>
<div>Thank you for your patience. We haven't heard anything from the relevant team yet. We are following up with them and we will get back to you as soon as possible.</div>
<div>​</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/380318